.c-aside-body{
    position:relative;
    padding-top:var(--h-space-13);
    padding-bottom:var(--h-space-13);
}

@media (min-width: 768px){

.c-aside-body{
        padding-top:var(--h-space-15);
        padding-bottom:var(--h-space-15)
}
    }

@media (min-width: 1820px){

.c-aside-body{
        padding-top:var(--h-space-20);
        padding-bottom:var(--h-space-20)
}
    }

@media (min-width: 1024px){

.c-aside-body__aside{
            padding-right:var(--h-space-7)
    }
        }

@media (min-width: 1280px){

.c-aside-body__aside{
            padding-right:var(--h-space-16)
    }
        }

.c-aside-body__content{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
            -ms-flex-direction:column;
                flex-direction:column;
        -webkit-box-align:start;
            -ms-flex-align:start;
                align-items:flex-start;
        gap:var(--h-space-10);
    }

.c-aside-body__content-intro > *:first-child{
            margin-top:-0.625rem;
        }

.c-aside-body__content-body{
            width:100%;
        }

.c-aside-body__content-body .footnotes.js-footnotes{
                margin-bottom:0;
            }

[data-theme='white'] + .c-aside-body[data-theme='white'],
.page-node-type-exhibition .c-aside-body + .c-aside-body{
    border-top:0.0625rem solid var(--theme-color-horizontal-line);
}

.c-aside-body + .c-accordion{
    border-top:0.0625rem solid var(--c-black-20);
    margin-top:0;
    padding-top:var(--h-space-15);
    padding-bottom:var(--h-space-15);
}

@media (min-width: 1280px){

.c-aside-body + .c-accordion{
        padding-top:var(--h-space-20);
        padding-bottom:0
}
    }

.c-aside-body + section[class*='o-grid']:not(.c-quote),
.c-aside-body + section.o-grid:not(.c-wide-media) + [class*='c-text-block']{
    margin-top:calc(var(--h-space-4) * -1);
}

@media (min-width: 1024px){

.c-aside-body + section[class*='o-grid']:not(.c-quote),
.c-aside-body + section.o-grid:not(.c-wide-media) + [class*='c-text-block']{
        margin-top:calc(var(--h-space-5) * -1)
}
    }

@media (min-width: 1280px){

.c-aside-body ~ .c-text-block .o-col-xl-8, .c-aside-body ~ .c-accordion .o-col-xl-8, .c-aside-body ~ .c-webform .o-col-xl-8{
                grid-column:span 6 / span 6
        }
            }

@media (min-width: 1024px){

.c-aside-body ~ .c-text-block .o-col-start-lg-3,
        .c-aside-body ~ .c-text-block .o-col-start-lg-4,
        .c-aside-body ~ .c-accordion .o-col-start-lg-3,
        .c-aside-body ~ .c-accordion .o-col-start-lg-4,
        .c-aside-body ~ .c-webform .o-col-start-lg-3,
        .c-aside-body ~ .c-webform .o-col-start-lg-4{
                grid-column-start:5
        }
            }

@media (min-width: 1536px){

.c-aside-body ~ .c-text-block .o-col-start-lg-3,
        .c-aside-body ~ .c-text-block .o-col-start-lg-4,
        .c-aside-body ~ .c-accordion .o-col-start-lg-3,
        .c-aside-body ~ .c-accordion .o-col-start-lg-4,
        .c-aside-body ~ .c-webform .o-col-start-lg-3,
        .c-aside-body ~ .c-webform .o-col-start-lg-4{
                grid-column-start:4
        }
            }
